<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
    <title>Restobar</title>
    <link rel="stylesheet" type="text/css"  href="assets/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css"  href="assets/css/style.css">
    
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Merriweather+Sans:wght@300&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Questrial&display=swap" rel="stylesheet">
    <body>

      <div class="jumbotron" id="title-top-nav">

        <div class="navbar-cont">
          <ul class="nav justify-content-end">
            <li class="nav-item">
              <a class="nav-link active" >Food Delivery</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" >Galleries</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" >About Us</a>
            </li>
          </ul>
      </div>

        <div class="container">
        <img src= "assets/img/logo-white.png" class = "logo">
        <p class="lead-1">ONE THOUSAND, <br>ONE SPECTACULAR PLACE TO FIND.</p>
        <p class="lead">
          <a class="btn btn-primary btn-lg" href="#" role="button">I'm Hungry</a>
          <a class="btn btn-primary btn-lg" href="#" role="button">Show Me More</a>
        </p>
        </div>
      </div>


      <div class="gallery">
      <div class="gallery-cont">
          <div class="product-one" id="product-text">
           Thousand Flavors
           <img src="assets/img/1.jpg" id="img-products" style="width:90%">

          <h6 class="food-title"> KOREAN BIBIMBAP</h6>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do 
            eiusmod tempor incididunt ut labore et dolore magna aliqua. 
            Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris
             nisi ut aliquip ex ea commodo consequat.</p>
          <button class="b">Order Now</button>
  
        </div>
  
        <div class="product-two" id="product-text">
          Creativity
          <img src="assets/img/2.jpg" id="img-products" style="width:90%">

          <h6 class="food-title"> ITALIAN PIZZA</h6>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do 
            eiusmod tempor incididunt ut labore et dolore magna aliqua. 
            Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris
             nisi ut aliquip ex ea commodo consequat.</p>
          <button class="b">Order Now</button>
        </div>
  
        <div class="product-three" id="product-text">
          Fashion
          <img src="assets/img/5.jpg" id="img-products" style="width:90%">

          <h6 class="food-title"> RIB-EYE STEAK</h6>
          <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do 
            eiusmod tempor incididunt ut labore et dolore magna aliqua. 
            Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris
             nisi ut aliquip ex ea commodo consequat.</p>
          <button class="b">Order Now</button>
        </div>
        </div>


        <div class="about-us">
          <div class="about-us-cont">

            <h3> OUR TEAM</h3>

              <div class= "team-1">
                <img src="assets/img/customer-1.jpg" id="img-ppl" style="width:30%">
                
                <h6 class="name "> MARK LEE</h6>
                   <p class="ppl-desc">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do 
                    eiusmod tempor incididunt ut labore et dolore magna aliqua. 
                     Ut enim ad minim veniam, quis nostrud exercitation.</p>

                </div>

              <div class= "team-2"> 
                <img src="assets/img/customer-2.jpg" id="img-ppl" style="width:30%">

                <h6 class="name "> MARINELLA HUANG</h6>
                   <p class="ppl-desc">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do 
                    eiusmod tempor incididunt ut labore et dolore magna aliqua. 
                     Ut enim ad minim veniam, quis nostrud exercitation.</p>
                </div>

            </div></div>

          <div class="footer">
            <div class="footer-cont">
              <p class="foot-desc">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do 
                eiusmod tempor incididunt ut labore et dolore magna aliqua. 
                 Ut enim ad minim veniam, quis nostrud exercitation. COPYRIGHT 2021</p>

        
               <div class="icons">
                    <div class="mb-5 flex-center">
         
                      <a class="fb-ic">
                        <i class="fab fa-facebook-f fa-lg white-text mr-4"> </i>
                      </a>
         
                      <a class="tw-ic">
                        <i class="fab fa-twitter fa-lg white-text mr-4"> </i>
                      </a>
          
                      <a class="ins-ic">
                        <i class="fab fa-instagram fa-lg white-text mr-4"> </i>
                      </a>
                    </div>
                  </div>
              </div>
            </div>


    </body>
  <script src="assets/js/jquery.js"></script>
  <script src="assets/js/bootstrap.bundle.min.js"></script>
</body>
</html>

<!-- Moral, Marinella O. BSIT-3A CEUMKT -->
